.hero {

    &__container {
        max-width: 100%;
        margin: auto auto;
        padding: 0 1.5em 0;

        @media (min-width: $md) {
            padding: 10em 7.5em 0;
        }

        @media (min-width: $lg) {
            max-width: $xl;
            padding: 170px 160px 100px;
        }
    }

    .split {
        &__parent {
            overflow: hidden; 
        }

        &__child {
            display: inline-flex;
        }
    }

    &__heading {
        font-weight: 500;
        font-family: $font-d-condensed;
        max-width: 10em;
        margin: auto auto;

        font-size: responsive 55px 110px;
        font-range: $sm $xl;
        line-height: 1.05em;

        &--lead {
            color: $contessa;
            font-family: $font-sign-painter;

            font-size: responsive 70px 110px;
            font-range: $sm $xl;
        }

        &--tablet {
            display: block;
        }

        &--desktop {
            display: none;
        }

        @media (min-width: $sm) {

            &--tablet {
                display: none;
            }
    
            &--desktop {
                display: block;
            }
        }
    }
}
